<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_centerVertical="true"
    android:background="@color/white"
    android:minHeight="70dp"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minHeight="50dp"
        android:orientation="horizontal"
        android:paddingRight="16dp">

        <RelativeLayout
            android:layout_width="32dp"
            android:layout_height="26dp"
            android:layout_marginLeft="13dp"
            android:layout_marginRight="9dp"
            android:layout_marginTop="17dp">

            <ImageView
                android:id="@+id/author_imageView"
                android:layout_width="26dp"
                android:layout_height="26dp"
                android:layout_centerInParent="true"
                android:layout_centerVertical="true"
                android:layout_weight="0"
                android:scaleType="centerCrop"
                android:src="@mipmap/ic_avatar" />

            <ImageView
                android:id="@+id/dot_imageView"
                android:layout_width="4dp"
                android:layout_height="4dp"
                android:layout_alignParentRight="true"
                android:src="@drawable/circle_blue02" />
        </RelativeLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="17dp"
            android:layout_weight="0"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <kr.co.hanwha.hifive.view.FontTextView
                    android:id="@+id/author_textView"
                    style="@style/font_notosans_b_12sp_grey01"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="0"
                    android:ellipsize="end"
                    android:maxLines="1"
                    android:text="김똘똘" />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="1dp"
                    android:layout_weight="1" />

                <kr.co.hanwha.hifive.view.FontTextView
                    android:id="@+id/status_textView"
                    style="@style/font_notosans_r_12sp_grey15"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="4.5dp"
                    android:layout_weight="0"
                    android:background="@drawable/button_circle_status_red"
                    android:gravity="center_vertical"
                    android:minHeight="21dp"
                    android:paddingBottom="3dp"
                    android:paddingLeft="8dp"
                    android:paddingRight="8dp"
                    android:paddingTop="3dp"
                    android:text="가나다라"
                    android:textColor="@color/red_d7"
                    android:visibility="visible" />
            </LinearLayout>

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="#ffffff" />

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/date_textView"
                style="@style/font_notosans_r_12sp_grey04"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="0"
                android:text="2017-12-12 11:22" />

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/message_textView"
                style="@style/font_notosans_r_12sp_grey02"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="5dp"
                android:autoLink="web"
                android:ellipsize="end"
                android:lineSpacingExtra="3dp"
                android:text="[대기함] Quest 제목" />

        </LinearLayout>

    </LinearLayout>

    <kr.co.hanwha.hifive.view.FontTextView
        android:id="@+id/delete_textView"
        style="@style/font_notosans_r_12sp_grey04"
        android:layout_width="82dp"
        android:layout_height="32dp"
        android:layout_marginBottom="8dp"
        android:layout_marginLeft="44dp"
        android:gravity="center_vertical"
        android:paddingLeft="10dp"
        android:text="@string/alert_delete"
        android:visibility="gone" />

    <View
        android:id="@+id/defaultMargin_view"
        android:layout_width="match_parent"
        android:layout_height="19.5dp" />

    <View
        android:id="@+id/underline_view"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_marginLeft="16dp"
        android:background="@color/hf_grey11" />

    <View
        android:id="@+id/lastline_view"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/hf_grey23"
        android:visibility="gone" />

    <View
        android:id="@+id/bottomMargin_view"
        android:layout_width="match_parent"
        android:layout_height="12dp"
        android:visibility="gone" />
</LinearLayout>

